var map = L.map("map_canvas").setView([39.85840,-99.97559], 4);
var wms_layer_usa = L.tileLayer.wms('https://webgis25-syk7701.xyz/geoserver/topp/wms', {
	layers: 'topp:states',
	format: 'image/png',
	transparent: true,
	attribution: 'Map data &copy; OpenStreetMap | <a href="" title="Geoffrey Yu-kai Shea, Ph.D.">SYK</a>'
});
wms_layer_usa.addTo(map);
